

prefix=@prefix@

CC=@CC@
CFLAGS=@CFLAGS@

dirs=@DIRS@ lib

all:
	for i in ${dirs};  do cd $$i; make; cd ..; done
	
clean:
	for i in ${dirs};  do cd $$i; make clean; cd ..; done
	rm $(prefix)/bin/callbacks.exe

install: all
	cp lib/callbacks.exe $(prefix)/bin/callbacks.exe

install_cinderella:	all
	cp lib/callbacks.exe $(prefix)/bin/callbacks.cinderella.exe 
	
